wireless = ["wlp170s0"]
auto_ethernet = true
temperature_path = "/sys/class/hwmon/hwmon4/temp1_input"
has_battery = true

[[outputs]]
match = "eDP-1"
background_path = "~/.local/share/backgrounds/liberation.jpg"
scale = 1.25

[[inputs]]
match = "2362:628:PIXA3854:00_093A:0274_Touchpad"
tap = true
